Bug 251303 - change ownership
Summary: change ownership
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cpio   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-08 08:39 UTC by Radek Brich
Modified: 2013-01-10 01:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 08:57:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jwboyer: fedora-cvs+


Attachments (Terms of Use)

Description Radek Brich 2007-08-08 08:39:57 UTC
Package Change Request
======================
Package Name: cpio
Updated Fedora Owners: rbrich@redhat.com
Updated Fedora CC: none

I already maintain it but it's listed as assigned to Jesse Keating.


Note You need to log in before you can comment on or make changes to this bug.